.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65ca7146-53fd-82df-5107-09de12242969 {
display: none !important;
}
.lfr-layout-structure-item-1d9cd881-db06-2f84-b6e2-e47eb46e4011 {
display: none !important;
}
.lfr-layout-structure-item-31b5a1da-80ae-2949-f1da-c40d8a57be95 {
display: none !important;
}
.lfr-layout-structure-item-2bcd54e7-0c3a-b1f9-b3e9-5966fc799b79 {
display: none !important;
}
.lfr-layout-structure-item-bcb8ed9c-2c4b-58b3-8a1a-8a5c4b2fc20e {
display: none !important;
}
.lfr-layout-structure-item-a29280e3-0d98-a58c-5f3e-879dcfad3fe7 {
display: none !important;
}
.lfr-layout-structure-item-6b311136-d62c-6bb9-94c7-f638399f2420 {
display: none !important;
}
.lfr-layout-structure-item-4a809115-5929-bfc6-fb1e-f685044d0164 {
display: none !important;
}
.lfr-layout-structure-item-8351a940-17ea-aff8-4f20-39020fc46900 {
display: none !important;
}
.lfr-layout-structure-item-8701ef2a-cfe6-b4f0-63ed-cfe3ad031bdc {
display: none !important;
}
.lfr-layout-structure-item-f4e5cd58-a018-6281-ef8b-4f7f221c0f5c {
display: none !important;
}
.lfr-layout-structure-item-528699f7-d7bf-0530-cf76-b547c6ee308c {
display: none !important;
}
.lfr-layout-structure-item-0e0ca389-0d14-2019-9edb-d4da1579c22f {
display: none !important;
}
.lfr-layout-structure-item-41f1c017-92a4-c820-d083-2d8855ed0c48 {
display: none !important;
}
.lfr-layout-structure-item-a115dbae-b82d-35c1-9066-fc76cfcefed6 {
display: none !important;
}
.lfr-layout-structure-item-41a21fe5-06bb-4931-f02b-c3df77ae48c4 {
display: none !important;
}
.lfr-layout-structure-item-45eb82cc-5038-6387-5a44-c3b7c5855527 {
display: none !important;
}
.lfr-layout-structure-item-3210edf7-fa7f-00f5-8c05-84080aee820b {
display: none !important;
}
.lfr-layout-structure-item-dda7fa8e-4e44-bbe7-db7e-620143c4004f {
display: none !important;
}
.lfr-layout-structure-item-8719c295-e760-e666-9228-a364696bd42c {
display: none !important;
}
.lfr-layout-structure-item-34fb4ad4-edc2-a8bf-e6c6-eac9ee4776ab {
display: none !important;
}
.lfr-layout-structure-item-ca5be76c-6ede-5ccd-069e-cd847b11afca {
display: none !important;
}
.lfr-layout-structure-item-26c0eebf-387f-b6ee-b65e-356d15ecaa56 {
display: none !important;
}
